:root {
  --background-color: #BC1DBF;
  --butshadow-color: rgba(188, 29, 191, 0.3);
  --accent-color: #5F3CF7;
  --text-color: #2f056e;
  --field-color: #f9f6fd;
  --border-color: #dbd2e7;
  --placeholder-color: #ae9cc6;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../../fonts/montserrat/Montserrat-Light.eot");
  src: local("Montserrat Light"), local("Montserrat-Light"), url("../../fonts/montserrat/Montserrat-Light.eot?#iefix") format("embedded-opentype"), url("../../fonts/montserrat/Montserrat-Light.woff") format("woff"), url("../../fonts/montserrat/Montserrat-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../../fonts/montserrat/Montserrat-MediumItalic.eot");
  src: local("Montserrat Medium Italic"), local("Montserrat-MediumItalic"), url("../../fonts/montserrat/Montserrat-MediumItalic.eot?#iefix") format("embedded-opentype"), url("../../fonts/montserrat/Montserrat-MediumItalic.woff") format("woff"), url("../../fonts/montserrat/Montserrat-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../../fonts/montserrat/Montserrat-Thin.eot");
  src: local("Montserrat Thin"), local("Montserrat-Thin"), url("../../fonts/montserrat/Montserrat-Thin.eot?#iefix") format("embedded-opentype"), url("../../fonts/montserrat/Montserrat-Thin.woff") format("woff"), url("../../fonts/montserrat/Montserrat-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../../fonts/montserrat/Montserrat-ExtraLightItalic.eot");
  src: local("Montserrat ExtraLight Italic"), local("Montserrat-ExtraLightItalic"), url("../../fonts/montserrat/Montserrat-ExtraLightItalic.eot?#iefix") format("embedded-opentype"), url("../../fonts/montserrat/Montserrat-ExtraLightItalic.woff") format("woff"), url("../../fonts/montserrat/Montserrat-ExtraLightItalic.ttf") format("truetype");
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../../fonts/montserrat/Montserrat-BoldItalic.eot");
  src: local("Montserrat Bold Italic"), local("Montserrat-BoldItalic"), url("../../fonts/montserrat/Montserrat-BoldItalic.eot?#iefix") format("embedded-opentype"), url("../../fonts/montserrat/Montserrat-BoldItalic.woff") format("woff"), url("../../fonts/montserrat/Montserrat-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../../fonts/montserrat/Montserrat-SemiBold.eot");
  src: local("Montserrat SemiBold"), local("Montserrat-SemiBold"), url("../../fonts/montserrat/Montserrat-SemiBold.eot?#iefix") format("embedded-opentype"), url("../../fonts/montserrat/Montserrat-SemiBold.woff") format("woff"), url("../../fonts/montserrat/Montserrat-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../../fonts/montserrat/Montserrat-ExtraLight.eot");
  src: local("Montserrat ExtraLight"), local("Montserrat-ExtraLight"), url("../../fonts/montserrat/Montserrat-ExtraLight.eot?#iefix") format("embedded-opentype"), url("../../fonts/montserrat/Montserrat-ExtraLight.woff") format("woff"), url("../../fonts/montserrat/Montserrat-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../../fonts/montserrat/Montserrat-ExtraBoldItalic.eot");
  src: local("Montserrat ExtraBold Italic"), local("Montserrat-ExtraBoldItalic"), url("../../fonts/montserrat/Montserrat-ExtraBoldItalic.eot?#iefix") format("embedded-opentype"), url("../../fonts/montserrat/Montserrat-ExtraBoldItalic.woff") format("woff"), url("../../fonts/montserrat/Montserrat-ExtraBoldItalic.ttf") format("truetype");
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../../fonts/montserrat/Montserrat-Italic.eot");
  src: local("Montserrat Italic"), local("Montserrat-Italic"), url("../../fonts/montserrat/Montserrat-Italic.eot?#iefix") format("embedded-opentype"), url("../../fonts/montserrat/Montserrat-Italic.woff") format("woff"), url("../../fonts/montserrat/Montserrat-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../../fonts/montserrat/Montserrat-Bold.eot");
  src: local("Montserrat Bold"), local("Montserrat-Bold"), url("../../fonts/montserrat/Montserrat-Bold.eot?#iefix") format("embedded-opentype"), url("../../fonts/montserrat/Montserrat-Bold.woff") format("woff"), url("../../fonts/montserrat/Montserrat-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../../fonts/montserrat/Montserrat-LightItalic.eot");
  src: local("Montserrat Light Italic"), local("Montserrat-LightItalic"), url("../../fonts/montserrat/Montserrat-LightItalic.eot?#iefix") format("embedded-opentype"), url("../../fonts/montserrat/Montserrat-LightItalic.woff") format("woff"), url("../../fonts/montserrat/Montserrat-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../../fonts/montserrat/Montserrat-BlackItalic.eot");
  src: local("Montserrat Black Italic"), local("Montserrat-BlackItalic"), url("../../fonts/montserrat/Montserrat-BlackItalic.eot?#iefix") format("embedded-opentype"), url("../../fonts/montserrat/Montserrat-BlackItalic.woff") format("woff"), url("../../fonts/montserrat/Montserrat-BlackItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../../fonts/montserrat/Montserrat-SemiBoldItalic.eot");
  src: local("Montserrat SemiBold Italic"), local("Montserrat-SemiBoldItalic"), url("../../fonts/montserrat/Montserrat-SemiBoldItalic.eot?#iefix") format("embedded-opentype"), url("../../fonts/montserrat/Montserrat-SemiBoldItalic.woff") format("woff"), url("../../fonts/montserrat/Montserrat-SemiBoldItalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../../fonts/montserrat/Montserrat-Regular.eot");
  src: local("Montserrat Regular"), local("Montserrat-Regular"), url("../../fonts/montserrat/Montserrat-Regular.eot?#iefix") format("embedded-opentype"), url("../../fonts/montserrat/Montserrat-Regular.woff") format("woff"), url("../../fonts/montserrat/Montserrat-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../../fonts/montserrat/Montserrat-Medium.eot");
  src: local("Montserrat Medium"), local("Montserrat-Medium"), url("../../fonts/montserrat/Montserrat-Medium.eot?#iefix") format("embedded-opentype"), url("../../fonts/montserrat/Montserrat-Medium.woff") format("woff"), url("../../fonts/montserrat/Montserrat-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../../fonts/montserrat/Montserrat-ExtraBold.eot");
  src: local("Montserrat ExtraBold"), local("Montserrat-ExtraBold"), url("../../fonts/montserrat/Montserrat-ExtraBold.eot?#iefix") format("embedded-opentype"), url("../../fonts/montserrat/Montserrat-ExtraBold.woff") format("woff"), url("../../fonts/montserrat/Montserrat-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../../fonts/montserrat/Montserrat-Black.eot");
  src: local("Montserrat Black"), local("Montserrat-Black"), url("../../fonts/montserrat/Montserrat-Black.eot?#iefix") format("embedded-opentype"), url("../../fonts/montserrat/Montserrat-Black.woff") format("woff"), url("../../fonts/montserrat/Montserrat-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url("../../fonts/montserrat/Montserrat-ThinItalic.eot");
  src: local("Montserrat Thin Italic"), local("Montserrat-ThinItalic"), url("../../fonts/montserrat/Montserrat-ThinItalic.eot?#iefix") format("embedded-opentype"), url("../../fonts/montserrat/Montserrat-ThinItalic.woff") format("woff"), url("../../fonts/montserrat/Montserrat-ThinItalic.ttf") format("truetype");
  font-weight: 100;
  font-style: italic;
}

body{
    margin: 0px;
    background: #F9F9FE;
    font-family: Montserrat;
}

.header{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: #fff;
    align-items: center;
    justify-content: center !important;
    padding-top: 10px;
    padding-bottom: 12px;
}

.astromix-affiliate-widget-box a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,button,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video
{
	border: 0;
	box-sizing: border-box;
	font-family: Montserrat, Arial, sans-serif !important;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

.astromix-affiliate-widget-box {
	position: relative;
	max-width: 100%;
	height: auto;
}

.astromix-affiliate-widget-box .subbox-text {
    font-style: italic;
    font-weight: 800;
    font-size: 14px;
    line-height: 14px;
    text-align: center;
    color: var(--accent-color);
    padding: 8px;
    background: #fff;
    border: 2px solid var(--background-color);
    border-radius: 50px;
    max-width: 300px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 1000;
}

.form{
    border-radius: 24px;
    background: #fff;
    box-shadow: 0px 4px 16px 0px rgba(176, 176, 176, 0.25);
    padding: 24px 15px;
    width: 100%;
}

.astromix-affiliate-widget-box .form-block {

    border-radius: 0 !important;
    display: flex;
    margin: auto;
    border: 1px #000;
    box-shadow: none !important;
    padding-top: 60px;
}

.astromix-affiliate-widget-box .form-block .title-box {
    background: var(--background-color);
    border-radius: 15px;
    color: #fff;
    padding: 20px 50px 15px;
    text-align: center;
    width: 100%;
}

.astromix-affiliate-widget-box .title-box .subtitle {
	font-family: inherit;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 120%;
	text-align: center;
	width: 100%;
	max-width: 350px;
	margin: 0 auto;
	margin-bottom: 5px;
}

.astromix-affiliate-widget-box .title-box .title {
	font-family: inherit;
	font-style: normal;
	font-weight: 800;
	font-size: 26px;
	line-height: 120%;
	text-align: center;
	margin: 5px auto;
	margin-bottom: 10px;
	width: 100%;
	max-width: 380px;
}

.astromix-affiliate-widget-box .form-block .container {
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
	padding: 10px 50px;
}

.astromix-affiliate-widget-box .form-block .form-block__steps {
    color: var(--text-color);
    font-size: 18px;
    font-weight: 900;
    line-height: 150%;
    margin:  5px 0;
    text-align: left;
}

.astromix-affiliate-widget-box .form-block__steps .small {
	font-size: 16px;
	font-weight: 500;
}

.astromix-affiliate-widget-box .button_box {
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;

}

.astromix-affiliate-widget-box .button_box .back {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    width: 30px;
    height: 30px;
    padding-right: 2px;
    margin-right: 20px;
    background-color: var(--field-color);
    border-radius: 10px;
}
.astromix-affiliate-widget-box .button_box .back svg {
    stroke: var(--text-color);
}
.astromix-affiliate-widget-box .button_box .back:hover {
    background-color: var(--background-color);
}
.astromix-affiliate-widget-box .button_box .back:hover svg path {
    stroke: #ffffff;
}

.astromix-affiliate-widget-box .form-block .screen {
	display: none;
}

.astromix-affiliate-widget-box .form-block .screen.active {
	display: block;
}

.astromix-affiliate-widget-box .form-block .form-block__steps-text{
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
    color: rgba(143, 121, 182, 0.8);
	opacity: 0.7;
	text-align: left;
	margin-bottom: 24px;
}
.astromix-affiliate-widget-box .content__form-screens {
    height: 630px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-top: 15px;
}

.astromix-affiliate-widget-box .form-block .form {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
}

.astromix-affiliate-widget-box .form .form__label {
	font-weight: 400;
	font-size: 12px;
    line-height: 20px;
    color: #967EB6;
    margin-bottom: 6px;
}

.astromix-affiliate-widget-box .form .form__wrap-tabs {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
}

.astromix-affiliate-widget-box .form .form__tab {
    width: 100%;
    height: 40px;
    text-align: center;
    background: var(--field-color);
    border: 1px solid var(--border-color);
    border-radius: 22px;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    cursor: pointer;
}

.astromix-affiliate-widget-box .form .form__tab .marker.active {
	display: none;
}

.astromix-affiliate-widget-box .form .form__tab .marker.not-active {
	display: inline-block;
}

.astromix-affiliate-widget-box .form .form__tab.active .marker.active {
	display: inline-block;
}

.astromix-affiliate-widget-box .form .form__tab.active .marker.not-active {
	display: none;
}

.astromix-affiliate-widget-box .form .form__tab.active {
    background: #fff;
    border: 2px solid var(--accent-color);
    font-weight: 900;
}

.astromix-affiliate-widget-box .form .form__text-tab {
    color: var(--placeholder-color);
    font-size: 16px;
    line-height: 110%;
    text-align: center;
    margin-left: 5px;
}

.astromix-affiliate-widget-box .form .form__tab.active .form__text-tab {
    font-weight: 700;
    color: var(--text-color);
}

.astromix-affiliate-widget-box .form .form__line {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    column-gap: 15px;
    justify-content: space-between;
}

.astromix-affiliate-widget-box .form .form__row {
    margin-bottom: 15px;
}

.astromix-affiliate-widget-box .form .form__row .error {
    display: none;
    color: #FF6C6C;
    font-size: 12px;
    text-align: left;
    max-width: 300px;
}

.astromix-affiliate-widget-box .form #row_privacy .error {
  padding-left: 40px;
  padding-top: 5px;
}
.astromix-affiliate-widget-box .form .form__row.error .error {
    display: block;
}

.astromix-affiliate-widget-box .form .form__col__day {
  position: relative;
  width: 20%;
}

.astromix-affiliate-widget-box .form .form__col__year {
  position: relative;
  width: 25%;
}

.astromix-affiliate-widget-box .form .form__col__month {
  position: relative;
  width: calc(55% - 30px);
}

.astromix-affiliate-widget-box .form .form__input {
    background: var(--field-color);
    border: 1px solid var(--border-color);
    box-sizing: border-box;
    border-radius: 22px;
    height: 40px;
    box-sizing: border-box;
    padding: 0 20px;
    color: #523280;
    font-family: inherit;
    font-size: 16px;
    line-height: 20px;
    width: 100%;
    text-align: center;
    -webkit-appearance:none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
}
.select2-selection__rendered{
    color: #523280;
}

.astromix-affiliate-widget-box .form .form__input.time {
    -webkit-appearance:none;
    appearance: none;
}

.astromix-affiliate-widget-box .form .form__input:focus, .astromix-affiliate-widget-box .form .form__input:focus-visible, .astromix-affiliate-widget-box .form .form__input:active {
    outline-color: var(--accent-color);
}

.astromix-affiliate-widget-box .form .form__input.TimeType  {
    text-align: left;
    padding-left: 25px;
}

.astromix-affiliate-widget-box .form select.form__input {
    padding-right: 30px;
    text-align: center;
    background-image: url(../../img/widget/arrow-select.svg);
    background-repeat: no-repeat, repeat;
    background-position: right 0.7em top 50%, 0 0;
    background-size: 0.65em auto, 100%;
}


.astromix-affiliate-widget-box .select2-selection__arrow {
    position: absolute;
    width: 20px;
    height: 26px !important;
    top: calc(50% - 13px) !important;
    right: 10px !important;
  }

.astromix-affiliate-widget-box .select2-selection__arrow b {
    border-color: #888 transparent transparent transparent;
    border-style: solid;
    border-width: 5px 4px 0 4px;
    height: 0;
    left: 50%;
    margin-left: -4px;
    margin-top: -2px;
    position: absolute;
    top: 50%;
    width: 0;
  }

.astromix-affiliate-widget-box .form input::-moz-placeholder { color: var(--placeholder-color); }
.astromix-affiliate-widget-box .form input::-webkit-input-placeholder { color: var(--placeholder-color); }



.astromix-affiliate-widget-box .form #privacy.checkbox__input {
	height: 50px;
}


.astromix-affiliate-widget-box .select2-container--default .select2-search--dropdown .select2-search__field {
  border: 0 !important;
  outline: none !important;
  background-color: var(--field-color) !important;
  color: var(--placeholder-color); }

.astromix-affiliate-widget-box .select2-container {
  height: 40px;
  border-radius: 22px;
  border: 1px solid var(--border-color);
  max-width: 100% !important;
  -webkit-box-sizing: border-box !important;
          box-sizing: border-box !important; }
  @media screen and (max-width: 450px) {
    .astromix-affiliate-widget-box .select2-container {
      height: 40px !important;
      font-size: 14px !important; } }

.astromix-affiliate-widget-box .select2-container:focus-visible {
    outline: none;
}

.astromix-affiliate-widget-box .select2.select2-container.select2-container--below.select2-container--open, .astromix-affiliate-widget-box .select2.select2-container.select2-container--above.select2-container--open {
    border: 1px solid var(--border-color);
}

.astromix-affiliate-widget-box .select2-container.select2-container--default.select2-container--open {
    border: 0;
}

.astromix-affiliate-widget-box .select2 .select2-container .select2-container--default .select2-container--below {
  width: 100% !important;
  -webkit-box-sizing: border-box !important;
          box-sizing: border-box !important; }

.astromix-affiliate-widget-box .select2-dropdown {
  background-color: var(--field-color) !important;
  border: 1px solid var(--border-color) !important;
  left: -1 !important;
 }

.astromix-affiliate-widget-box .select2-container--open .select2-dropdown.select2-dropdown--below {
  top: -20px !important;
  padding-top: 20px;
  border-radius: 0 0 22px 22px !important;
  border-top: 0 !important;
}

.astromix-affiliate-widget-box .select2-container--open .select2-dropdown.select2-dropdown--above {
  top: 20px !important;
  padding-top: 5px;
  padding-bottom: 20px;
  border-radius: 22px 22px 0 0 !important;
  border-bottom: 0 !important;

}

.astromix-affiliate-widget-box .select2-container--default .select2-selection--single {
  height: 38px !important;
  background-color: var(--field-color) !important;
  color: var(--placeholder-color) !important;
  border-radius: 22px !important;
  border: 0 !important;
  padding: 0 25px !important;
  -webkit-appearance: none !important;
  -moz-appearance: none;
  appearance: none;
  font-family: inherit !important;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }
  @media screen and (max-width: 450px) {
    .astromix-affiliate-widget-box .select2-container--default .select2-selection--single {
      height: 38px !important; } }

.astromix-affiliate-widget-box .select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #523280 !important; }

.astromix-affiliate-widget-box .select2-container--default .select2-selection--single .select2-selection__placeholder {
  color: var(--placeholder-color) !important; }

.astromix-affiliate-widget-box .select2-container .select2-selection--single .select2-selection__rendered {
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: center !important;
  -webkit-align-items: center !important;
      -ms-flex-align: center !important;
          align-items: center !important;
  height: 100%;
  position: relative !important;
  justify-content: center !important;
  z-index: 100000 !important; }

.astromix-affiliate-widget-box .select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 26px !important;
  position: absolute;
  top: calc(50% - 13px) !important;
  right: 10px !important;
  width: 20px; }

.astromix-affiliate-widget-box .select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-color: var(--placeholder-color) transparent transparent transparent; }

  .astromix-affiliate-widget-box .select2-results__options {
  	font-size: 14px;
  color: var(--placeholder-color) !important;
  }


.astromix-affiliate-widget-box .form .checkbox {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    position: relative;
    padding-left: 40px;
    cursor: pointer;
    font-size: 15px;
    line-height: 30px;
    color: #967EB6;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-top: -10px;
}

.astromix-affiliate-widget-box .form .checkbox__input {
    position: absolute;
    left: 0;
    top: -5px;
    min-width: 1em;
    width: 100%;
    height: 40px;
    z-index: 2;
    opacity: 0;
    margin: 0;
    padding: 0;
    cursor: pointer;
    box-shadow: none!important;
}

.astromix-affiliate-widget-box .form .checkbox__checkmark {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 30px;
    width: 30px;
    border: 1px solid var(--border-color);
    border-radius: 50%;
    background: var(--field-color);
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.astromix-affiliate-widget-box .form .active .checkbox__checkmark {
	background: var(--accent-color);
}

.astromix-affiliate-widget-box .form .active .checkbox__checkmark .check-icon {
	opacity: 100;
}

.astromix-affiliate-widget-box .form .checkbox__checkmark .check-icon {
	width: 12px;
	opacity: 0;
}

.astromix-affiliate-widget-box .form .next_btn {
    margin-top: auto;
    cursor: pointer;
    border: none;
    outline: 0;
    display: block;
    text-align: center;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    line-height: 20px;
    padding: 15px;
    max-width: 100%;
    width: 100%;
    background: linear-gradient(0deg, #C4C4C4, #C4C4C4), #FFFFFF;
    border-radius: 28px;
    -webkit-transition: all .3s;
    transition: all .3s;
    margin-bottom: 30px;
}

.astromix-affiliate-widget-box .security {
        width: 365px;
        display: block;
        text-align: center;
        margin: 20px auto;
      }


.astromix-affiliate-widget-box .security .security_icon {
        width: 13px;
        height: 15px;
        margin-right: 10px;
      }

.astromix-affiliate-widget-box .security .form__label{
	font-size: 14px;
	opacity: 0.4;
	margin: 0;
}


@media screen and (max-width: 450px) {

.astromix-affiliate-widget-box .subbox-text {
	font-size: 12px;
	max-width: 280px;
}

.astromix-affiliate-widget-box .form-block .title-box {
    padding: 20px;
}

.astromix-affiliate-widget-box .title-box .title {
	font-size: 20px;
}

.astromix-affiliate-widget-box .title-box .subtitle {
	font-size: 14px;
	margin-bottom: 0;
}

.astromix-affiliate-widget-box .form-block .container {
	padding: 20px;
  }

.astromix-affiliate-widget-box .form-block .form-block__steps-text {
	font-size: 12px;
}

.astromix-affiliate-widget-box .form-block .form-block__steps {
	font-size: 16px;
}

.astromix-affiliate-widget-box .form .form__label {
	font-size: 14px;
}

.astromix-affiliate-widget-box .form .form__text-tab {
	font-size: 14px;
}

.astromix-affiliate-widget-box .form .form__tab {
	height: 40px;
}

.astromix-affiliate-widget-box .form .form__row .error {
	font-size: 12px;
}

.astromix-affiliate-widget-box .form #row_privacy .error {
  padding-left: 30px;
}

.astromix-affiliate-widget-box .form .form__input {
	padding: 0 10px;
	height: 40px;
	font-size: 14px;
}

.astromix-affiliate-widget-box .form select.form__input {
  padding-right: 20px;
}

.astromix-affiliate-widget-box .select2-selection__arrow {
    right: 5px !important;
  }

.astromix-affiliate-widget-box .form .checkbox__checkmark {
	width: 24px;
	height: 24px;
}

.astromix-affiliate-widget-box .form .checkbox {
	padding-left: 30px;
	font-size: 14px;
}

.astromix-affiliate-widget-box .form .next_btn {
	font-size: 16px;
	height: 40px;
	padding: 10px;
	margin-bottom: 10px;
}

.astromix-affiliate-widget-box .security {
        width: 250px;
        margin-left: 5px;
      }

}
.form-block-new {
    background: #fff;
    border-radius: 0 !important;
    display: flex;
    margin: auto;
    border: 1px #000;
    box-shadow: none !important;
}

.your-data{
    padding-bottom: 10px;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height, or 125% */

    display: flex;
    align-items: center;

    color: #2B26AD;
}

#row_email{
    padding-bottom: 38px;
}

.form_btn{
    border-radius: 8px;
    background: #7A57DA;
    padding: 16px 12px;
    display: block;
    width: 100%;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    color: #FFF;
    text-decoration: none;
    cursor: pointer;
}
.form_btn:hover,
.form_btn:focus,
.form_btn:active{
    background: #573c9f;
    color: #FFF;
}
.form_btn:disabled{
    color: #C5AFFF;
    background: #DED4FB;
}